
@charset "UTF-8";

/*ぺろりん先生*/

.sp-topicPath {
	margin: 10px 0 45px 0!important;
	padding: 0 0 20px 0;
	border-bottom: solid 1px #e9e8df;
}

.sp-perorin {
    background: url(http://gigaplus.makeshop.jp/natalie/images/special/perorin/bg-page.png) repeat-y;
}

div.sp-contents {
	margin: 0 auto;
	width: 940px!important;
	border: none;
}

div.sp-contents a:link,
div.sp-contents a:visited {
	color: #009294!important;
}
div.sp-contents a:hover {
	color: #ff4992!important;
}

/* ヘッダー */
div.sp-header {
	width: 940px;
    margin: 0 0 60px;
}
h2 {
	margin: 0 0 0 0;
	padding: 0;
	line-height: 0;
}

/* SNS */
div.sp-socialBtn {
	margin: 0 55px 45px 0;
	padding-top: 10px!important;
	text-align: left;
    position: absolute;
    right: 0;
    top: -65px;
    width: 200px !important;
}
div.sp-twitter {
	margin: 0 30px 0 0;
	float: left;
}
div.sp-socialBtn-right {
	margin: 0 0 45px 740px;
	padding-top: 30px!important;
    padding-right: 10px!important;
	text-align: right;
}

/* リード */
.sp-leadWrap {
    width: 750px;
    margin: 25px auto 0;
    position: relative;
}
p.sp-lead {
	margin: 0 auto 30px;
	width: 640px;
}
.sp-btnlist {
    list-style: none;
    margin: 0 0 40px;
    line-height: 0;
    text-align: center;
}
.sp-btnlist li {
    margin: 0 0 17px;
}
.sp-btnlist li:last-of-type {
    margin: 0;
}
.sp-btnlist li a:hover {
    opacity: 0.8;
}

ul.sp-lineup {
	margin: 0 0 0px 0;
    list-style: none;
}
ul.sp-lineup li {
	margin: 0 15px 0 0;
	padding: 0;
	float: left;
}
ul.sp-lineup li.mr16px {
    margin-right: 16px;
}
ul.sp-lineup li:last-child {
    margin: 0;
}


/* sp-inner */
.sp-inner {
    width: 800px;
    margin: 0 auto 60px;
}
.sp-inner h3 {
    margin: 0 0 30px;
}

/* マンガ sp-contents01*/
#sp-contents01 ul {
    list-style: none;
}
#sp-contents01 ul li {
    border: 1px solid #ececec;
    width: 360px;
    box-sizing: border-box;
    margin: 0 auto 10px;
}
#sp-contents01 ul li img {
    border: 9px solid #fff;
}
.sp-btn-comic {
    margin: 40px auto 0;
    text-align: center;
}
.sp-btn-comic a:hover {
    opacity: 0.8;
}
/* 採用 sp-contents02*/
#sp-contents02 dl {
    width: 640px;
    border: 4px solid #fff890;
    border-radius: 5px;
    box-sizing: border-box;
    margin: 0 auto 40px;
    text-align: left;
    padding: 20px 30px;
}
#sp-contents02 dt {
    font-size: 130%;
    font-weight: bold;
    margin-bottom: 0.5em;
}
#sp-contents02 dd ul {
    list-style: none;
}
#sp-contents02 dd ul li {
    margin-bottom: 1em;
    vertical-align: middle;
    border-bottom: 1px dotted #ffa764;
    padding-bottom: 15px;
}
#sp-contents02 dd ul li:last-child {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
}
#sp-contents02 dd ul li a {
    margin-left: 15px;
    display: inline-block;
    float: right;
}
.sp-btn-saiyo {
    margin: 40px auto 0;
    text-align: center;
}
.sp-btn-saiyo a:hover {
    opacity: 0.8;
}
/* グッズ sp-contents03*/
#sp-contents03 > p {
    margin: 0 auto 30px;
    width: 640px;
}
#sp-contents03 ul {
    margin: 0 25px 60px;
}
#sp-contents03 ul li {
    float: left;
    margin: 0 15px 0 0;
}
#sp-contents03 ul li:last-child {
    margin: 0;
}
#sp-contents03 h4 {
    margin: 0 auto 25px;
    text-align: center;
}
.sp-img-comment {
    text-align: center;
    margin: 0 auto 60px !important;
}
#sp-contents03 .sp-item p {
    margin: 0 auto 20px;
    width: 640px;
}
.sp-item-right {
    float: right;
    margin: 0 80px 0px 20px;
}

/*btn*/
div.sp-btn-block {
	width: 165px;
    margin-left: 80px;
}
div.sp-btn-block p.sp-price {
	margin: 0 0 10px 0 !important;
	font-size: 130%!important;
	color: #e60012;
}
div.sp-btn-block p.sp-price span {
	font-size: 80%;
}

div.sp-btn-block p.sp-btn {
	margin: 0 0 10px 0 !important;
}
div.sp-btn-block p.sp-caption {
	color: #666;
	font-size: 80%!important;
	text-align: left;
}
.sp-contents p.sp-caption-item07 {
	margin: 0 0 20px 0;
	color: #666;
	font-size: 80%!important;
}
/* フキダシ */
.sp-balloon {
    width: 640px;
    margin: 25px auto 30px;
}
.sp-balloon .sp-icon {
    float: left;
}
.sp-balloon p {
    position: relative;
    box-sizing: border-box;
    width: 490px !important;
    /*min-height: 100px;*/
    background: #fffbcd;
    border-radius: 10px;
    margin: 0 0 0 150px!important;
    padding: 20px;
    box-sizing: border-box;
}
.sp-balloon p:after {
    content: "";
    position: absolute;
    top: 50%;
    left: -15px;
    margin-top: -30px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 10px 16px 10px 0;
    border-color: transparent #fffbcd transparent transparent;
} 

/*お待たせ*/
div.sp-delivery {
	margin: 0 auto 50px;
	padding: 15px;
	border:  solid 1px #ffd3b1;
    border-radius: 3px;
    width: 640px;
    box-sizing: border-box;
}
div.sp-delivery h5 {
	margin: 0 0 5px 0;
	font-size: 100%;
}
div.sp-delivery p {
	margin-bottom: 5px!important;
}

div.sp-delivery p.sp-caution {
	margin:  10px 0 0 0;
	color: #666;
	font-size: 90%!important;
	line-height: 130%;
}
span.sp-bold {
	font-weight: bold;
	color: #000;
}
span.sp-color-red {
	color: #ce2d25;
}

.sp-photo-perorin {
    margin: 60px auto !important;
    text-align: center;
}


.sp-profile {
    width: 640px;
    margin: 0 auto;
    text-align: left;
    border-top: 1px solid #ffd265;
    padding-top: 30px;
}
.sp-pforile-photo {
    float: right;
    margin: 0 0 20px 20px;
}
.sp-profile h3 {
    font-size: 120% !important;
    font-weight: bold;
    margin-bottom: 1em;
}
.sp-profile ul {
    margin: 20px 0 0;
    padding-bottom: 50px;
}
.sp-profile ul li {
	padding: 0 0 0 13px!important;
	background: url(http://gigaplus.makeshop.jp/natalie/images/special/perorin/arrow.png) no-repeat 0 5px;
	text-align: left;
    font-size: 95%;
}
.sp-profile p {
    font-size: 95%;
}


div.sp-news,
div.sp-products {
	margin: 10px 0 20px 0;
	width: 940px;
	text-align: left;
}
div.sp-news ul li {
	padding: 0 0 8px 0;
	line-height: 150%;
}

div.sp-news h3,
div.sp-products h3 {
	margin-bottom: 8px;
	padding-bottom: 5px;
	border-bottom: solid 1px #000;
	font-size: 110%!important;
	font-weight: bold!important;
}

div.sp-products div.sp-productsInner {
	width: 940px;
}

div.sp-products div.sp-productsInner div.sp-last {
	padding-right: 0!important;
	float: right;
}
div.sp-products .sp-productsBox {
	margin: 0 0 10px 0;
	padding-right: 27.5px;
	float: left;
	width: 165px;
	line-height: 160%;
}

div.sp-products div.sp-productsInner .sp-productsBox p {
	margin-bottom: 5px;
	text-align: left;
}

.mb0 {
	margin-bottom: 0 !Important;
}


/* マンガページ */
.sp-perorin2 {
    background: url(http://gigaplus.makeshop.jp/natalie/images/special/perorin/bg-page-comic.png) repeat;
    padding: 30px 70px 30px;
}
#sp-comic {
    background: #fff;
    padding: 30px 0 60px;
}
#sp-comic h2 {
    margin: 0 0 30px;
}
#sp-comic ul {
    list-style: none;
}
#sp-comic ul li {
    border: 1px solid #ececec;
    width: 470px;
    box-sizing: border-box;
    margin: 0 auto 15px;
}
#sp-comic ul li img {
    border: 9px solid #fff;
}
.sp-btn-perorin {
    margin: 50px auto 0;
    text-align: center;
}